Bug 846844 (F18Blocker-kde) - Fedora 18 Blocker KDE Tracker
Summary: Fedora 18 Blocker KDE Tracker
Status: CLOSED NEXTRELEASE
Alias: F18Blocker-kde
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Tracking
Depends On: 829881 kde-4.9 849118 849967 849998 850465 852403 864058 870695
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-08-08 21:11 UTC by Rex Dieter
Modified: 2013-01-10 08:44 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-10 08:44:49 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rex Dieter 2012-08-08 21:11:08 UTC
Fedora 18 Blocker KDE Tracker

Comment 1 Paulo Fidalgo 2012-12-31 14:48:31 UTC
Rex please take a look at #88805, KDE may need a rebuild due udev version.

Comment 2 Rex Dieter 2012-12-31 15:41:19 UTC
Can you clarify the bug # ? 88805 doesn't seem right.

Comment 3 Paulo Fidalgo 2012-12-31 16:32:34 UTC
Rex, sorry it was a mistake, I though the kdelibs was linked against libudev.so.0 instead of libudev.so.1, but I was wrong, it was an old package that was not removed by fedup.

Sorry for the confusion!

Comment 4 Jaroslav Reznik 2013-01-10 08:44:49 UTC
Removing blocker status as Fedora 18 status has been declared as Go to clean up the list of proposed blocker bugs. As all the bugs are marked as fixed, I'm closing this bug.


Note You need to log in before you can comment on or make changes to this bug.